openSUSE Security Update : git (git-183)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This patch fixes several buffer overflows in some git tools, when
repositories contain very long pathnames. (CVE-2008-3546)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=415345

Solution :

Update the affected git packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 39969 ()

Bugtraq ID:

CVE ID: CVE-2008-3546

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now